Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Enumerations
errorcounter.h File Reference
`#include "genericvector.h"`
`#include "matrix.h"`

Go to the source code of this file.

## Classes

class | tesseract::ErrorCounter
struct | tesseract::ErrorCounter::Counts

## Namespaces

namespace | tesseract

## Enumerations

enum | tesseract::CountTypes { tesseract::CT_SHAPE_TOP_CORRECT, tesseract::CT_SHAPE_TOP_ERR, tesseract::CT_FONT_ATTR_ERR, tesseract::CT_UNICHAR_TOP1_ERR, tesseract::CT_UNICHAR_TOP2_ERR, tesseract::CT_UNICHAR_TOPN_ERR, tesseract::CT_OK_MULTI_UNICHAR, tesseract::CT_REJECT, tesseract::CT_NUM_RESULTS, tesseract::CT_RANK, tesseract::CT_REJECTED_JUNK, tesseract::CT_ACCEPTED_JUNK, tesseract::CT_SIZE }